Thu, 06 Oct 2022 20:13:18 UTC

Information for RPM PackageKit-command-not-found-1.1.12-2.el8.ppc64le.rpm

ID27708
NamePackageKit-command-not-found
Version1.1.12
Release2.el8
Epoch
Archppc64le
SummaryAsk the user to install command line programs automatically
DescriptionA simple helper that offers to install new packages on the command line using PackageKit.
Build Time2019-05-14 03:08:21 GMT
Size28264
cf24095d7cb41f5feea8dd31a339fbe6
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8-build-6329-329
Provides
PackageKit-command-not-found = 1.1.12-2.el8
PackageKit-command-not-found(ppc-64) = 1.1.12-2.el8
config(PackageKit-command-not-found) = 1.1.12-2.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
PackageKit = 1.1.12-2.el8
PackageKit-glib(ppc-64) = 1.1.12-2.el8
bash
config(PackageKit-command-not-found) = 1.1.12-2.el8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libpackagekit-glib2.so.18()(64bit)
libsqlite3.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/etc/PackageKit/CommandNotFound.conf1998
/etc/profile.d/PackageKit.sh1332
/usr/lib/.build-id0
/usr/lib/.build-id/c70
/usr/lib/.build-id/c7/330809773cd840465e55f88f312071ae3f87c844
/usr/libexec/pk-command-not-found71656
Component of No Buildroots